﻿.placeholder-rtl::-webkit-input-placeholder {
  direction: rtl;
  text-align: right;
}
.placeholder-rtl:-moz-placeholder {
  direction: rtl;
  text-align: right;
}
.placeholder-rtl::-moz-placeholder {
  direction: rtl;
  text-align: right;
}
.placeholder-rtl:-ms-input-placeholder {
  direction: rtl;
  text-align: right;
}
/* Underline From Center */
.box-underline-animation {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.box-underline-animation:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #15B4D4;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box-underline-animation.active {
  left: 0;
  right: 0;
}
.box-underline-animation:hover:before {
  left: 0;
  right: 0;
}
/* Pop */
@-webkit-keyframes popping-animation {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes popping-animation {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.popping-animation {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.popping-animation:hover,
.popping-animation:focus,
.popping-animation:active {
  -webkit-animation-name: popping-animation;
  animation-name: popping-animation;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
/** {
    font-family: Rubik !important;
}*/
/*.fa, .far, .fas, .fab {
    font-family: "Font Awesome 5 Free" !important;
}*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/Content/fonts/open-sans/open-sans-v13-latin-regular.eot');
  src: local('Open Sans'), local('OpenSans'), url('/Content/fonts/open-sans/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans/open-sans-v13-latin-regular.woff2') format('woff2'), url('/Content/fonts/open-sans/open-sans-v13-latin-regular.woff') format('woff'), url('/Content/fonts/open-sans/open-sans-v13-latin-regular.ttf') format('truetype'), url('/Content/fonts/open-sans/open-sans-v13-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/Content/fonts/open-sans/open-sans-v13-latin-italic.eot');
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url('/Content/fonts/open-sans/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans/open-sans-v13-latin-italic.woff2') format('woff2'), url('/Content/fonts/open-sans/open-sans-v13-latin-italic.woff') format('woff'), url('/Content/fonts/open-sans/open-sans-v13-latin-italic.ttf') format('truetype'), url('/Content/fonts/open-sans/open-sans-v13-latin-italic.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/Content/fonts/open-sans/open-sans-v13-latin-700.eot');
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('/Content/fonts/open-sans/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans/open-sans-v13-latin-700.woff2') format('woff2'), url('/Content/fonts/open-sans/open-sans-v13-latin-700.woff') format('woff'), url('/Content/fonts/open-sans/open-sans-v13-latin-700.ttf') format('truetype'), url('/Content/fonts/open-sans/open-sans-v13-latin-700.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.eot');
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.woff2') format('woff2'), url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.woff') format('woff'), url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.ttf') format('truetype'), url('/Content/fonts/open-sans/open-sans-v13-latin-700italic.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-LightItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Light.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Light.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Light.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Italic.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Italic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Italic.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Italic.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Regular.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-BoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Bold.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBoldItalic.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBoldItalic.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBoldItalic.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.eot');
  src: url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff2') format('woff2'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff') format('woff'), url('/Content/fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-weight: normal;
  font-style: normal;
  src: url('/Content/fonts/rubik-updated/Rubik-Regular.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 300;
  font-style: normal;
  src: url('/Content/fonts/rubik-updated/Rubik-Light.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 400;
  font-style: normal;
  src: url('/Content/fonts/rubik-updated/Rubik-Regular.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 500;
  font-style: normal;
  src: url('/Content/fonts/rubik-updated/Rubik-Medium.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 700;
  font-style: normal;
  src: url('/Content/fonts/rubik-updated/Rubik-Bold.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 300;
  font-style: italic;
  src: url('/Content/fonts/rubik-updated/Rubik-LightItalic.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 400;
  font-style: italic;
  src: url('/Content/fonts/rubik-updated/Rubik-Italic.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 500;
  font-style: italic;
  src: url('/Content/fonts/rubik-updated/Rubik-MediumItalic.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: 700;
  font-style: italic;
  src: url('/Content/fonts/rubik-updated/Rubik-BoldItalic.ttf');
}
body {
  font-family: Rubik, Arial, sans-serif;
}
.tooltip-info {
  padding: 2px 5px;
}
.toggler .tgl + .tgl-btn {
  margin-left: 5px;
  margin-right: 0;
}
.tgl:checked + .tgl-btn:after {
  left: unset;
  right: 50%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Rubik, Arial, sans-serif;
}
h1 i,
h2 i,
h3 i,
h4 i,
h5 i,
h6 i {
  margin-left: 5px;
  margin-right: 5px;
}
.heading h2:before {
  left: 100%;
  right: auto;
}
.heading h2:after {
  right: 100%;
  left: 0;
}
.title-v1 h1:after,
.title-v1 h2:after {
  right: 50%;
  left: auto;
  margin-right: -35px;
  margin-left: 0;
}
h2.title-v2:after {
  right: 0;
}
h1.title-v2.title-center:after,
h2.title-v2.title-center:after,
h3.title-v2.title-center:after {
  left: auto;
  right: 50%;
  width: 70px;
  margin-right: -35px;
  margin-left: 0;
}
.headline-center h2:after,
.headline-center h1:after {
  right: 50%;
  left: auto;
  margin-right: -15px;
  margin-left: 0;
}
.headline-center-v2 span.bordered-icon:before {
  right: 100%;
  left: auto;
}
.headline-center-v2 span.bordered-icon:after {
  left: 100%;
  right: auto;
}
.headline-left .headline-brd:after {
  right: 1px;
  left: 0;
}
.headline-v2 {
  border-right: 2px solid #000;
  border-left: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn,
.input-group-btn:last-child button.btn {
  border-radius: 0;
}
.ie8 .header-fixed .header.header-fixed-shrink {
  background: #fff;
}
.tooltip-info:before {
  margin-right: -81px;
}
.tooltip-info.he-il:before {
  margin-right: -52px;
}
.tooltip-info:after {
  width: 178px;
  height: 50px;
  top: -63px;
  left: -18px;
}
.tooltip-animation .tooltip-text {
  left: -43px;
}
.tooltip-animation .tooltip-text:after {
  left: 24%;
}
.tooltip-animation .tooltip-text.upside-down {
  left: -19px;
}
.tooltip-animation .tooltip-text.upside-down:after {
  left: 12%;
}
.label.wrappable {
  text-align: right;
}
.m850 .FlCle {
  text-align: right !important;
}
.m850 .FlCle .upload-files-title {
  height: 144px;
}
* {
  unicode-bidi: embed;
}
#topcontrol {
  right: unset !important;
  left: 14px !important;
}
#topcontrol:after {
  left: unset;
  right: 8px;
}
#topcontrol:hover {
  color: #fff;
  background: #FFBC00;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.labels-area-wrapper {
  text-align: right;
}
.field-validation-error::after {
  left: auto;
  right: 3px;
}
input[type=email],
input[type=password],
input.email {
  direction: ltr;
}
input[type=email]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input.email::-webkit-input-placeholder {
  direction: rtl;
  text-align: right;
}
input[type=email]:-moz-placeholder,
input[type=password]:-moz-placeholder,
input.email:-moz-placeholder {
  direction: rtl;
  text-align: right;
}
input[type=email]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input.email::-moz-placeholder {
  direction: rtl;
  text-align: right;
}
input[type=email]:-ms-input-placeholder,
input[type=password]:-ms-input-placeholder,
input.email:-ms-input-placeholder {
  direction: rtl;
  text-align: right;
}
input[type="checkbox"].colored + label::before {
  margin-right: 0;
  margin-left: 5px;
}
input[type="checkbox"] + label {
  margin-right: 0;
  margin-left: 15px;
}
.modal .modal-dialog {
  text-align: right;
}
.login-modal .modal-dialog .modal-content .close {
  right: 20px;
  float: left;
}
@media (max-width: 991px) {
  .login-modal .modal-dialog .modal-content .close {
    left: -5px;
  }
}
.login-modal .modal-dialog .modal-content .login-panel .join-link .fa-arrow-circle-right {
  moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column {
  margin-left: -15px;
  margin-right: 15px;
  border-left: 1px solid #cecaca;
  border-right: none;
  border-radius: 30px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 0;
}
@media (max-width: 991px) {
  .login-modal .modal-dialog .modal-content .login-panel .sign-in-column {
    margin-left: 15px;
  }
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .social-buttons > a:first-child img,
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .social-buttons > div:first-child img {
  margin-left: 6px;
  margin-right: 0;
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .checkbox-block {
  text-align: right;
  margin-right: 0;
  margin-left: 3px;
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .checkbox-inline,
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .checkbox-inline a {
  float: right;
  margin-right: 0;
  margin-left: 3px;
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .forgot-password {
  float: left;
  margin-right: 0;
}
.login-modal .modal-dialog .modal-content .login-panel .sign-in-column .fa-arrow-circle-right:before {
  content: "\f0a8";
}
.cookies-usage-panel.active {
  direction: rtl;
}
.cookies-usage-panel.active .cookies-usage-panel-text {
  text-align: right;
  direction: rtl;
}
.cookies-usage-panel.active .cookies-usage-panel-button {
  direction: rtl;
}
.registration-panel .registration-column {
  padding-right: 10px;
  padding-left: 60px;
}
@media (max-width: 991px) {
  .registration-panel .registration-column {
    padding-left: 60px;
    padding-right: 60px;
  }
}
.registration-panel .registration-column .social-buttons > a:first-child img,
.registration-panel .registration-column .social-buttons > div:first-child img {
  margin-left: 10px;
  margin-right: 0;
}
.registration-panel .registration-column .input-group {
  text-align: right;
}
.registration-panel .registration-column .checkbox-block {
  text-align: right;
}
.registration-panel .registration-column .checkbox-inline {
  margin-right: 0;
  margin-left: 15px;
}
.registration-panel .registration-column .password-strength-wrapper .password-strength-text {
  padding-right: 0;
  padding-left: 10px;
}
.registration-panel .title-column .bottom-text {
  padding-right: 0;
  padding-left: 100px;
}
@media (max-width: 991px) {
  .registration-panel .title-column .bottom-text {
    padding: 0;
  }
}
.user-inline-notification-panel .social-buttons a:first-child img {
  margin-left: 10px;
  margin-right: 0;
}
.user-inline-notification-panel .login-link {
  text-align: left;
}
@media (max-width: 991px) {
  .user-inline-notification-panel .login-link {
    width: 100%;
    padding-left: 40px;
    padding-right: 0;
  }
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel {
  margin-right: 0px;
  margin-left: 15px;
  float: left;
  border-radius: 4px 0px 0px 0px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .save-code-title {
  text-align: right;
  padding-left: 0px;
  padding-right: 42px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
  margin-right: 42px;
  padding-left: 0px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .save-code-input,
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .save-code-input {
  margin-left: 0px;
  margin-right: -13px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container,
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .tooltip-container {
  padding-left: 0px;
  padding-right: 18px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .modal-icon {
  margin-left: 10px !important;
  margin-right: -29px !important;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom {
  margin-left: 0px;
  margin-right: 12%;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
  margin-right: -5%;
  margin-left: 11%;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase a {
  margin-top: -7px;
  position: absolute;
  width: 80px;
  margin-left: 0;
  margin-right: -39px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase a {
    margin-right: 15px;
  }
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
  margin-right: -12px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error.upload-code {
  max-width: 239px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .bottom-decorations {
  left: auto;
  right: 0;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel {
  float: left;
  border-right: 0px;
  border-left: 1px solid #e0e2e4;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container {
  margin-left: 0px;
  margin-right: 12px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main {
  text-align: left;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main .tooltip-container {
  margin-right: 0px;
  margin-left: 10px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel {
  float: right;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .right-line {
  float: right;
  margin-right: 18px;
  margin-left: 0px;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .or-container {
  float: right;
}
.modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
  float: left;
  margin-left: 57px;
  margin-right: 0px;
}
.modal.save-codes-dialog .modal-content .close {
  left: 14px;
  right: 0px;
  float: left;
}
@media (min-width: 313px) and (max-width: 767px) {
  .modal.save-codes-dialog .modal-content {
    right: 0px;
    left: 2px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel {
    float: none;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code {
    text-align: right;
    right: 16px;
    left: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .save-code-title {
    padding-right: 10%;
    padding-left: 0px;
    width: 90%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
    padding-right: 8%;
    padding-left: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .save-code-input,
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .save-code-input {
    margin-left: 0px;
    margin-right: 13%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container,
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .tooltip-container {
    padding-left: 0px;
    left: 0px;
    padding-right: 0px;
    right: 14%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body.upload-code .tooltip-container {
    top: -36px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container {
    top: -36px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom {
    margin-left: 0px;
    margin-right: 2%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
    margin-left: -3%;
    margin-right: 0px;
    left: auto;
    right: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-left: 0px;
    margin-right: 33px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel {
    float: none;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-title {
    text-align: right;
    padding-left: 0px;
    padding-right: 14%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-text {
    text-align: right;
    padding-right: 14%;
    padding-left: 0px;
    width: 90%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container {
    margin-left: 0px;
    margin-right: 12%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main {
    text-align: left;
    left: 0px;
    right: -4%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main .tooltip-container {
    margin-right: auto;
    margin-left: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .right-line {
    margin-right: -5%;
    margin-left: 0px;
    width: 45%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
    margin-left: 14%;
    margin-right: 0px;
    width: 39%;
  }
  .modal.save-codes-dialog .modal-content .close {
    left: -12px;
    right: 0px;
  }
}
@media (max-width: 1259px) {
  .modal.save-codes-dialog .modal-content .close {
    right: 8px;
    top: 6px;
  }
}
@media (min-width: 1365px) and (max-width: 1367px) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
    margin-right: 0%;
    margin-left: 14%;
  }
}
@media only screen and (min-device-width: 411px) and (max-device-height: 733px) and (orientation: portrait) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom {
    margin-right: -1%;
    margin-left: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
    margin-left: 5%;
    margin-right: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container {
    top: -38px;
  }
}
@media only screen and (min-device-width: 411px) and (max-device-height: 733px) and (orientation: landscape) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .field-validation-error {
    margin-right: 13%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel {
    margin-top: -3%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .right-line {
    margin-right: -4%;
    margin-left: 3px;
    width: 45%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
    margin-left: 14%;
    margin-right: 0px;
    width: 41%;
  }
}
@media only screen and (min-device-width: 599px) and (max-device-height: 961px) and (orientation: portrait) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main.upload-code.pay {
    top: -1px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main .tooltip-container {
    margin-left: -27px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel {
    margin-top: -2%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
    margin-left: 15%;
    width: 41%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container {
    top: -37px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 61px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
    margin-right: 47px;
    max-width: 100%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel {
    margin-top: 3%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .right-line {
    width: 39%;
    margin-right: 0px;
    margin-left: 10px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
    width: 42%;
    margin-left: 21px;
  }
}
@media screen and (min-device-width: 318px) and (max-device-width: 478px) and (device-aspect-ratio: 0.66666667) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 32px !important;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code {
    width: 93.8%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .code-input .code-input-body .field-validation-error {
    margin-right: 13%;
  }
}
@media screen and (min-device-width: 318px) and (max-device-width: 567px) and (device-aspect-ratio: 0.56338028) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
    max-width: 220px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container,
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .tooltip-container {
    top: -50px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 33px !important;
  }
}
@media only screen and (min-device-width: 319px) and (max-device-width: 568px) and (orientation: portrait) and (device-aspect-ratio: 0.56338028) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
    padding-right: 4%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .save-code-title {
    padding-right: 11%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body.upload-code .field-validation-error.upload-code {
    max-width: 232px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code {
    width: 94.9%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 13%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .info-button .tooltip-main .tooltip-container {
    margin-left: -57px;
  }
}
@media only screen and (min-device-width: 374px) and (max-device-width: 668px) and (orientation: portrait) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container,
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .tooltip-container {
    top: -50px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom {
    margin-right: 0%;
    margin-left: auto;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
    margin-left: 2%;
    margin-right: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 39px;
  }
}
@media only screen and (min-device-width: 569px) and (max-device-width: 668px) and (orientation: landscape) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .save-code-title.upload-code {
    padding-right: 11%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 13%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error.upload-code {
    margin-right: 71px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel .left-line {
    width: 43%;
  }
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container {
    top: -37px;
  }
}
@media screen and (min-device-width: 360px) and (max-device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom {
    margin-left: auto;
    margin-right: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .purchase {
    margin-left: 1%;
    margin-right: 0px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-left: 0px;
    margin-right: 36px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-text {
    width: 81%;
  }
}
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code {
    width: 92%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    width: 263px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error.upload-code {
    max-width: 263px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .info-panel .main-info .info-button-container .or-panel {
    margin-top: 2%;
  }
}
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .enter-code {
    max-width: 100%;
    padding-right: 8%;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-body .tooltip-container,
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .code-input-bottom .tooltip-container {
    top: -37px;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error {
    margin-right: 68px !important;
  }
  .modal.save-codes-dialog .modal-content .modal-body .main-save-code-container .container-fluid .save-code-panel .main-save-code .code-input .field-validation-error.upload-code {
    margin-right: 68px !important;
  }
}
.why-go-pro-image-home .image-container .go-pro-ad .free-text {
  right: 213px;
}
.free-text ul li span,
.pro-text ul li span {
  margin-left: 0px;
  margin-right: 3px !important;
}
@media (min-width: 1471px) {
  .why-go-pro-image .go-pro-ad {
    margin-bottom: 35px;
  }
  .why-go-pro-image .free-text {
    right: 40px;
    left: auto;
  }
  .why-go-pro-image .pro-text {
    right: 227px;
    left: auto;
  }
  .why-go-pro-image-home .go-pro-ad {
    margin-bottom: 30px;
  }
  .why-go-pro-image-home .free-text {
    right: 65px;
    left: auto;
  }
  .why-go-pro-image-home .pro-text {
    left: auto;
  }
}
@media (max-width: 1470px) {
  .why-go-pro-image .free-text {
    right: 40px;
    left: auto;
  }
  .why-go-pro-image .pro-text {
    right: 270px;
    left: auto;
  }
  .why-go-pro-image-home .image-container .go-pro-ad .free-text {
    right: 282px;
    width: 146px;
    left: auto;
  }
  .why-go-pro-image-home .image-container .go-pro-ad .pro-text {
    right: auto;
    left: auto;
  }
}
@media (min-width: 1399) and (max-width: 1470px) {
  .why-go-pro-image .go-pro-ad {
    margin-bottom: 40px;
  }
  .why-go-pro-image-home .go-pro-ad {
    margin-bottom: 40px;
  }
}
@media (min-width: 1399) and (max-width: 1470px) and (min-height: 951px) {
  .why-go-pro-image-home .go-pro-ad .pro-text,
  .why-go-pro-image-home .go-pro-ad .free-text {
    bottom: 70px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .why-go-pro-image .go-pro-ad {
    margin-bottom: 100px;
  }
  .why-go-pro-image-home .go-pro-ad {
    margin-bottom: 0px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .why-go-pro-image .go-pro-ad {
    margin-bottom: 100px;
  }
  .why-go-pro-image .free-text,
  .why-go-pro-image .pro-text {
    bottom: 70px;
  }
  .why-go-pro-image-home .go-pro-ad {
    margin-bottom: 0px;
  }
}
@media (max-width: 1199px) and (min-width: 765px) {
  .product-area #embed-product-column.right .read-more {
    margin-top: 0 !important;
  }
}
@media (min-width: 299px) and (max-width: 992px) {
  .free-text,
  .pro-text {
    bottom: 110px;
  }
}
@media (min-width: 500px) and (max-width: 768px) {
  .go-pro-ad {
    margin-bottom: 100px;
  }
  .go-pro-ad .image img {
    width: 100%;
  }
  .go-pro-ad .free-text {
    left: 0px;
  }
}
@media (min-width: 399px) and (max-width: 499px) {
  .go-pro-ad .pro-text {
    right: 180px;
  }
  .go-pro-ad .free-text {
    left: 0px;
    right: 15px;
    bottom: 28%;
  }
}
@media (min-width: 321px) and (max-width: 399px) {
  .go-pro-ad {
    margin-bottom: 200px;
  }
  .go-pro-ad .pro-text {
    bottom: 15%;
    right: 150px;
  }
  .go-pro-ad .free-text {
    left: 0px;
    right: 15px;
    bottom: 35%;
  }
}
@media (max-width: 320px) {
  .go-pro-ad {
    margin-bottom: 200px;
  }
  .go-pro-ad .pro-text {
    bottom: 16%;
    right: 150px;
  }
  .go-pro-ad .free-text {
    left: 0px;
    right: 15px;
    bottom: 35%;
  }
}
.marketing-popup {
  right: 0;
}
.marketing-popup .modal-dialog .modal-content {
  direction: rtl;
}
@media (max-width: 991px) {
  .marketing-popup .modal-dialog .modal-content .close {
    left: -5px;
    right: 0px;
  }
}
.marketing-popup .modal-dialog .modal-content .action-buttons button {
  direction: rtl;
}
.marketing-popup .modal-dialog .modal-content .action-buttons button span {
  margin-left: 7px;
}
.marketing-popup .modal-dialog .modal-content .action-buttons button.no-color.pink {
  margin-right: 0px;
}
.MasterMain .m850 .UpTopBanner {
  margin-right: -120px;
  margin-left: 0;
}
.Jumbomail-me-Accessibility-Statement h2 {
  font-size: 28px;
}
.main-description-about-Jumbopay .inside-image .clouds .cloud-left {
  transform: scale(-1, 1);
}
.main-description-about-Jumbopay .inside-image .clouds .cloud-right {
  transform: scale(-1, 1);
}
.use-cases-section .bubbles .bubbles-row .bubble-title {
  margin: -60px 120px 0px 0px;
}
.use-jumbopay-section .clouds .cloud-left {
  transform: scale(-1, 1);
}
.use-jumbopay-section .clouds .cloud-right {
  transform: scale(-1, 1);
}
.level-table .levels .level .level-name {
  border-radius: 0 5px 5px 0;
}
.level-table .levels .level .level-percentage {
  border-radius: 5px 0 0 5px;
}
.multiple-download-section .clouds .cloud-left {
  transform: scale(-1, 1);
}
.multiple-download-section .clouds .cloud-right {
  transform: scale(-1, 1);
}